# Uses of Enum Class
java.time.chrono.MinguoEra

Packages that use MinguoEra
Package
Description
java.time.chrono
Generic API for calendar systems other than the default ISO.

## Uses of MinguoEra in java.time.chrono

Subclasses with type arguments of type MinguoEra in java.time.chrono
Modifier and Type
Class
Description
`enum`
`MinguoEra`
An era in the Minguo calendar system.
Methods in java.time.chrono that return MinguoEra
Modifier and Type
Method
Description
`MinguoEra`
MinguoChronology.`eraOf(int eraValue)`
`MinguoEra`
MinguoDate.`getEra()`
Gets the era applicable at this date.
`static MinguoEra`
MinguoEra.`of(int minguoEra)`
Obtains an instance of `MinguoEra` from an `int` value.
`static MinguoEra`
MinguoEra.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static MinguoEra[]`
MinguoEra.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.